Subject: Dsat Explanation.
From: Sameek Chakraborty <[email-masked]>
To: subir chakma <[email-masked]>
Date: Sun, 2 Aug 2015 18:24:34 +0530 (IST)

LTK1221604356382X- This customer(Katarina) was heavvily unsatisfied because her shipment was not prolery repacked.So I assume I couldn't have done anything about that.She even came to chat with you under ticket no: LTK1221604373514X and finally her account had to be closed as she was not ready to let us explain anything. 

LTK1221604372431X- Mis delivery case. Cx commented that he didn't like the way I talked to him.However the chat was really short,precised and to the point.So I guess there was really nothing much to do. 

LTK1221604373964X- This was a very simple case of shipping cost calculator.Cx said that has no idea about the dimensions.So he was correctly instructed to contact the merchant for that information, if the same is not available in the item link.He said 'thanks' and left.After that out of nothing he just gave a dsat and went away. 

LTK1221604378314X- Once again a case of shipping cost calculator.Cx was advised to contact the merchant in order to find out the dimensions of the final box.I was going to explain even further but he left the chat already leaving some comments and a dsat.